official:
  - url: https://docs.gitlab.com/ee/update/package/
    name: Package (Omnibus)
    logo: '/images/logos/gitlab-logo.svg'
    desc: GitLab Linux package (recommended)
    ga_name: omnibus
    ga_location: body
  - url: https://docs.gitlab.com/charts/#upgrading
    name: Kubernetes
    logo: /images/logos/kubernetes-logo.svg
    desc: GitLab Helm Chart
    ga_name: kubernetes
    ga_location: body
  - url: https://docs.gitlab.com/omnibus/docker/#update
    name: Docker
    logo: '/images/logos/docker-logo.svg'
    desc: GitLab Docker images
    ga_name: docker
    ga_location: body
  - url: https://docs.gitlab.com/ee/update/#installation-from-source
    name: Source
    logo: /images/logos/source-logo.svg
    desc: Update instructions for each version
    ga_name: source
    ga_location: body
  - url: '/upgrade/'
    name: 'Upgrade GitLab CE to EE'
    desc: 'Upgrade to Enterprise Edition'
    logo: '/images/logos/gitlab-logo.svg'
    ga_name: CE to EE
    ga_location: body
